/*
///
/// - - - - - - - - - - - - - - - - - - - - - - - - -
/// HOME.CSS
/// - - - - - - - - - - - - - - - - - - - - - - - - -
///
*/

html { margin: 0; height: 100%; }
body { height: 100%; margin: 0; }
div.grid-container { max-width: 80rem; }

.hero-container {
    width: 100%;
    /*margin-bottom: 6rem;*/
    margin-bottom: 1rem;
    height: 600px;
}

.hero {
    background-image: url('/_images/home-images/hero-bg.png');
    width: 100%;
    height: 80%;
    background-position: 70% 40%;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    display: flex;
}

.hero a, .hero a:visited {
    color: white;
}

.hero__inner {
    text-align: left;
    font-size: 2em;
    position: absolute;
    top: 15%;
    left: 7%;
    max-width: 420px;
    background-color: rgba(0, 0, 0, 0.5);
    padding: 36px;
    color: white;
    text-decoration: none;
}

.hero__inner ul {
    padding: 0;
    padding-top: 0.5rem;
    margin: 0;
    list-style: none;
    font-size: 16px;
}

.hero__inner ul li {
    font-size: 16px;
}

.hero__cards {
    width: 100%;
    display: flex;
    justify-content: center;
}

.hero__cards.desktop {
    z-index: 0;
    flex-direction: row;
    position: absolute;
    margin-top: -6rem;
}

.hero__cards.mobile {
    flex-direction: column;
    margin: 1rem auto;
}

.hero__card {
    text-decoration: none;
    display: flex;
    align-items: flex-end;
    border: 8px solid white;
    height: 200px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    box-shadow: 0 10px 15px -3px rgba(0,0,0,.1),0 4px 6px -2px rgba(0,0,0,.05);
}

.hero__cards.desktop .hero__card {
    transition: margin-top 0.2s ease-in-out;
    width: 23%;
    margin: 0 10px 0 10px;
}

.hero__cards.desktop .hero__card:hover {
    margin-top: -1rem;
}

.hero__cards.mobile .hero__card {
    margin-top: 10px;
    margin-bottom: 10px;
}

.hero__card--card1 { background-image: url('/_images/home-images/providers-practitioners-bg_300x200.png'); }
.hero__card--card2 { background-image: url('/_images/home-images/researchers-policy-makers-bg_300x200.png'); }
.hero__card--card3 { background-image: url('/_images/home-images/educators-parents-bg_300x200.png'); }

.hero__card__description {
    color: white;
    background-color: rgba(0, 0, 0, 0.75);
    padding: 0.8rem;
    width: 100%;
    text-align: center;
}

.agency-container {
    width: 100%;
}

.agency-container.mobile li {
    padding-bottom: 1rem;
}

.agency__cards, .agency__cards.grid-container {
    padding: 0 0;
    margin-left: 0;
    margin-right: 0;
    max-width: 100%;
    width: 100%;
}

.agency__card {
    border: 1px solid #dfe1e2;
    padding: 1rem 2rem;
    text-decoration: none;
    color: #1b1b1b;
    transition: all .3s;
    background-color: white;
}

    /* .agency__card:hover {
        box-shadow: 0 0px 25px 5px rgba(0, 0, 0, 0.1);
        transform: scale(1.1);
        background-color: white;
        position: relative;
        z-index: 1;
    } */

.agency__card-container {
    width: auto;
    height: 104px;
    margin: 0 auto;
    position: relative;
}
.agency__card img {
    max-height: 100%;
    max-width: 100%;
    width: auto;
    height: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.agency__header {
    text-align: center;
}


.resources-and-new {
    /*margin-top: 4rem; rWB changed on 9/24/2021*/
    margin-top: 1rem;
    padding-left: 1rem;
    padding-right: 1rem;
    max-width: 88rem;
}

.resources__card .usa-card__footer .card-icon {
    max-width: 20px;
    margin-right: 5px;
}

.resources__card {
    /*width: 33%;*/
    border-radius: 0;
    /*height: 300px;*/
}

.top-border-blue {
    border-top: 3px solid #3d7590;
}

.top-border-red {
    border-top: 3px solid #ae2618;
}

.top-border-yellow {
    border-top: 3px solid #eea33e;
}

.new-noteworthy__card {
    width: 100%;
    display: flex;
    align-items: flex-end;
    /* height: 300px; */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.new-noteworthy__card__description {
    color: white;
    background-color: rgba(0, 0, 0, 0.75);
    padding: 0.8rem;
    width: 100%;
    height: 100%;
}

.new-noteworthy__card__description a,
.new-noteworthy__card__description a:visited {
    color: white;
    text-decoration: underline;
}

/*Mobile*/
@media (max-width: 64em) {
    .hero-container { height: 400px; margin-bottom: 0rem; }

    .hero {
        height: 100%;
        background-size: auto;
    }

    .hero__inner {
        height: 100%;
        width: 100%;
        position: relative;
        top: 0;
        left: 0;
        max-width: 100%;
    }

    .resources-and-new {
        margin-top: 1rem;
        padding-left: 0rem;
        padding-right: 0rem;
        max-width: 100%;
    }

    .resources__cards {
        display: block;
    }

    .resources__card {
        width: 95%;
        border-radius: 0;
        min-height: 320px;
    }
}


